<?php


require_once( "_inc.php" );
$tpl->assign( $gSite );
$sql = "SELECT * FROM ".$gDb['prefix'].( "users WHERE (f_id='".$dUserId."')" );
$arr = $db->fetchrow( $sql );
$tpl->assign( "info", $arr );
$tpl->display( );
?>
